/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	/*margin: 0;*/
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../font/OpenSans-Italic-webfont.eot');
    src: url('../font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Italic-webfont.woff') format('woff'),
         url('../font/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	
	width: auto;
height: auto;
margin: 0;
min-width: 1000px;

}

header{
display: block;
position: fixed;
z-index: 10000000;
margin-left: auto;
margin-right: auto;
top: 0;
width: 100%;
height: 80px;
background-color: #9aba1d;}


h1{
	font-size: 3.5em;
	font-family: 'open_sansextrabold';
	color: white;
	padding-top: 3%;
	margin-bottom: 5%;
	text-align: left;
}

h2{
font-family: 'open_sansextrabold';
width: 100%;
color:white;
font-size: 1.8em;
text-align: center;
margin-bottom: 40px;
line-height: 1.3em;
min-height: 111px;
	
}


a{
cursor: pointer;}


nav{
display: block;
position: relative;
margin: auto;
width: 1000px;
}

nav ul{
text-align: center;
display: block;
position: relative;
float: right;
}


nav ul li{
text-decoration: none;
list-style-type: none;
display: inline-block;
font-family: 'open_sanssemibold';
text-transform: uppercase;
font-size: 1.2em;
color: white;
margin: 0.2em 0 1em 1em;
padding: 10px;
transition: border 0.3s ease-in-out 0s}

nav ul li:hover{ 
color: white;
font-family: 'open_sanssemibold';
}

nav ul li a{
text-decoration: none;
/*color: #611d28;*/
color: white;
}

nav ul li a:hover{
text-decoration: none;
border-bottom: 2px solid white;
}

#logo{
display: block;
position: relative;
width: 100%;
height: auto;
background-color: #a7c824;
margin: auto 0;
padding-top: 6%;
}

section{width: 1000px;
height: auto;
display: block;
margin-left: auto;
margin-right: auto;
}

#parole{
position: relative;
width: 1000px;
	display: block;
height:320px;
}

#parole img{
	float: right;
	display: block;
	position: relative;
}
#logokiki img{
	padding: 10% 0 5% 0;
}

#aktionen{
	background-color: #009a99;
	padding-top: 70px;
	padding-bottom: 5%;
}

#aktionen h1{
	padding-top: 0;
}


#aktionen section{
	display: block;
	position: relative;
}
p{
	color: white;
	font-family: 'open_sansregular';
	font-size: 1.2em;
	line-height: 1.4em;	
}

p b{
font-weight: bold;
}

#pdf{
	display: block;
	position: relative;
	width: 1000px;
	height: 650px;
	margin-top: 10%;
}

#pdf article{
	position: relative;
	display: block;
	margin: 15px;
	width: 30%;
	float: left;
	padding-bottom: 20%;
}


#pdf article p{
	-moz-column-count:1; /* Firefox */
-webkit-column-count:1; /* Safari and Chrome */
column-count:1;
line-height: 1.3em;
}

article a img{
cursor: pointer;
}

#Rangliste{

margin-bottom: 5%;
padding-top: 100px;
	
}

#Rangliste section{
	
}

#Rangliste h1{
		color: #a7c824;
		padding-top: 3%;}

#Rangliste p{
	color: #292929;
	
}

#Rangliste table{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	border-bottom:4px solid #a7c824;
	
	margin-top: 10%;
}
#Rangliste td{

	width: 30%;
	padding: 30px 0 30px 30px;
	font-family: 'open_sanssemibold';
	font-size: 1.2em;
	text-align: center;
	border-bottom: 3px solid #a7c824;
	
}
td#titre{background-color: #a7c824;
		height: 80px !important;
		font-family: 'open_sansbold';
		line-height: 80px;
		color:white;
		font-size: 2em;
		padding-left: 30px;
		border-right: none; 	
}

/*
FORMULAIRE*/

#kontakt{
	background-color: #ffa300;
	padding-top: 70px;
	padding-bottom: 6%;
}

#kontakt h1{
	padding-top: 1%;
	width: 240px;
}

#kontakt h1:hover{
	
}

#kontakt form{
	width: 100%;
	padding-bottom: 10%;
	border: 0px solid white;
}

#kontakt a{
	text-decoration: none;
	color: white;
	border-bottom: 1px solid white;
}

#kontakt a:hover{
	text-decoration: none;
	color: white;
	border-bottom: 0px solid white;
}



#contact_form{
padding-top: 100px;
padding-bottom: 30px;
}

.infonormal{
font-family: 'open_sansregular';
text-align: center;
font-size: 3em;
color: white;
margin-bottom: 40px;}

.input-box{width: 800px;
height: auto;
margin-left: auto;
margin-right: auto;}

.c_name{width: 800px;
height: 30px;
margin-right: auto;
margin-left: auto;
margin-bottom: 30px;
font-family: 'open_sansregular';
line-height: 30px;
font-size: 1.3em;
padding: 10px;}


.c_name:hover{
}

.c_email{width: 800px;
height: 30px;
margin-right: auto;
margin-left: auto;
margin-bottom: 30px;
color: #a7a7a7;
font-family: 'open_sansregular';
line-height: 30px;
font-size: 1.3em;
padding: 10px;}

.c_email:hover{
}


.c_message{
width: 800px;
max-width: 800px;
min-width: 800px;
height: 180px;
min-height: 90px;
margin-right: auto;
margin-left: auto;
margin-bottom: 30px;
color: #a7a7a7;
font-family: 'open_sansregular';
font-size: 1.3em;
line-height: 30px;
padding: 10px;
}


#btn-contact{
text-transform: uppercase;
text-align: center;
padding: 20px;
width: 250px;
background-color: #de8e00;
text-decoration: none;
font-family: 'open_sansbold';
font-size: 1.3em;
display: block;
letter-spacing: 0.1em;
line-height: 40px;
margin-left: auto;
margin-right: auto;
margin-top: 50px;
color:white;
border: none;
cursor: pointer;
}

#btn-contact:hover{
background-color: white;
color:#de8e00;;
}

#verify{width: 800px;
height: 30px;
margin-right: auto;
margin-left: auto;
margin-bottom: 30px;
font-family: 'open_sansregular';
font-size: 1.3em;
color: #a7a7a7;
padding: 10px;}




